<template>
    <header>
        <span class="title">CodeChallenge Vue Junior Beatriz Martínez</span>
    </header>
</template>

<script>
export default {
  name: 'app-header'
}
</script>

<style scoped>
  header {
    box-sizing: border-box;
    background-color: #75c461;
    flex-direction: row;
    justify-content: flex-start;
    margin: 0;
    padding: 1.5rem;
  }

  .title {
    text-align: center;
    color: #eceff1;
    font-size: 3rem;
    font-weight: bold;
}
</style>
